QuikrBox Store app Issues - Bug #7998

On all screens > if there is no any order then there should be text in the center . Suppose i am
checking delivered order screen & there is no delivered order then show "No order delivered yet

09/28/2023 02:47 PM - priyanka Sharma
Description

History

#1 - 10/04/2023 07:10 PM - Rakhi Kadyan

currently "No Order Found" String aati hai center mein, i think its a generic term which suits most of the view.

#2 - 10/04/2023 07:10 PM - Rakhi Kadyan

- Status changed from New to Resolved

#3 - 10/05/2023 02:49 PM - Rakhi Kadyan

- Status changed from Resolved to Feedback
